Product comparison · 2 network switches

Zyxel GS2200‐24P & PPS250 Bundle vs Zyxel XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 21specifications compared
  • 14differ
  • 7identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS2200‐24P & PPS250 Bundle:24
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:20
  • Console port
    • GS2200‐24P & PPS250 Bundle:RS-232
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:RJ-45
  • 10G support
    • GS2200‐24P & PPS250 Bundle:No
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • MAC address table
    • GS2200‐24P & PPS250 Bundle:16000 entries
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:32000 entries
  • Switching capacity
    • GS2200‐24P & PPS250 Bundle:56 Gbit/s
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:88 Gbit/s
  • Security algorithms
    • GS2200‐24P & PPS250 Bundle:802.1x RADIUS
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:802.1x RADIUS, HTTPS, SSH
  • Operating temperature (T-T)
    • GS2200‐24P & PPS250 Bundle:0 - 50 °C
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:0 - 65 °C
  • Storage temperature (T-T)
    • GS2200‐24P & PPS250 Bundle:-20 - 70 °C
    • XGS3600-26F L2 Gigabit Ethernet (10/100/1000) 1U Black:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of GS2200‐24P & PPS250 Bundle, XGS3600-26F
55 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, RFC 3621Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2420
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Console portDiffersRS-232RJ-45
SFP module slots quantityKnown for oneUnknown — not stated by the source20
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4000Unknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries32000 entries
Switching capacityDiffers56 Gbit/s88 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source66.47 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Security1 differ
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS802.1x RADIUS, HTTPS, SSH
Static port securityKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP v1, v2c, v3, Telnet CLI, RMONUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneRoHSUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Poweridentical
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source48 V
Other featuresidentical
Power LEDKnown for oneYesUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 65 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Weight & dimensions4 differ
WidthDiffers440 mm442 mm
DepthDiffers310 mm211.2 mm
HeightDiffers43 mm44 mm
WeightDiffers4.8 kg3.1 kg
Packaging contentidentical
User guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL (GS2200-8/8HP) CSA (GS2200-48) CE-LVD FCC, CE BSMIUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons